Announcement

Collapse
No announcement yet.

MySQL Versions

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • MySQL Versions

    Hi folks.

    I 'm planning an import from phpbb 2.0.20 to VB 3.6.5.

    Phpbb's database version is 4.1, while the machine which will host VBulletin is running 4.0.27.

    Do you think that there would be a problem?

    Thanx
    Last edited by axinos; Sun 15 Apr '07, 12:28am.
    Web and Art Solutions
    vBulletin skins | vBulletin 5 skins

  • #2
    Assuming you can restore the database witout issue, no.

    Comment


    • #3
      I tried to restore the database but I get a 'Duplicate entry '10ç' for key 1' error.

      The '10ç' looks like encoding problem.

      Should i put the -f statement in order to force the restore procces?

      Any ideas?

      Thanx
      Last edited by axinos; Sun 15 Apr '07, 12:24am.
      Web and Art Solutions
      vBulletin skins | vBulletin 5 skins

      Comment


      • #4
        -f and force it in.

        That's the source having issues with keys, as long as the data is there ImpEx will be able to read it.

        Ensure both databases have the same char set for the encoding.
        I wrote ImpEx.

        Blog | Me

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X